<?php


include("../include/config.php");
include_once("../include/functions/import.php");
verify_login_admin();

if($_REQUEST['update'] == "success")
{
	$message = "Avatar Settings Updated Successfully";
	Stemplate::assign('message',$message);
	STemplate::display("administrator/show_message.tpl");
}

if($_REQUEST['submit'])
{
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[max_avatar_width])."' where setting='max_avatar_width'";
		$conn->execute($sql);
	$sql = "update config set value='".mysql_real_escape_string($_REQUEST[max_avatar_height])."' where setting='max_avatar_height'";
		$conn->execute($sql);
	
	header("location: avatarsettings.php?update=success");
}

        Stemplate::assign('error',$error);
        STemplate::display("administrator/avatarsettings.tpl");
?>